{{ if .Params.categories }}
<div class="page-article-meta-item">
    <img class="page-article-icon-left" src="/icon/feather/folder.svg" onload="SVGInject(this)">
    <div class="page-article-meta-categories">
        {{ $names := .Params.categories }}
        {{ range $taxName, $taxValue := .Site.Taxonomies.categories }}
        {{ if (in $names $taxName) }}
        #<a href="{{ $taxValue.Page.RelPermalink }}">{{ $taxName }}</a>
        {{ end }}
        {{ end }}
    </div>
</div>
{{ end }}
